
Redmine - Defect #19166

User activity: changes made to tickets are not shown

2015-02-24 10:49 - Benedikt Huss

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.0

Description

In Redmine 3.0.0 changes made to tickets are not shown in the user activity. There are only created displayed that were created by

the user.

Related issues:

Related to Redmine - Defect #19168: Activity: changes made to tickets are sho... Closed

History

#1 - 2015-02-24 12:14 - Benedikt Huss

- Status changed from New to Resolved

Can be closed, everything is ok

#2 - 2015-03-01 00:14 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

- Resolution set to Invalid

#3 - 2015-03-25 12:41 - Toshi MARUYAMA

- Related to Defect #19168: Activity: changes made to tickets are shown multiple times added
